ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jesse Glick <>
Subject Re: Can't compile from scratch.
Date Tue, 13 Mar 2001 16:33:26 GMT
J Kary wrote:
> I'm having some propblems building ANT from scratch.  I just did an
> update -Pd  on my source and I am seeing the following error:
> On line 414: Tar does not support the nested TarFileSet element.

Has happened to me too; try bootstrapping first or use only a new release of
Ant (1.3+ ?) to build.

By the way Ant buildscript developers: it would be desirable if Ant itself
could always be built using the last released version. This was not the case
between 1.2 and 1.3.


Jesse Glick   <>
NetBeans, Open APIs  <>
tel (+4202) 3300-9161 Sun Micro x49161 Praha CR

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message